Mattermost, Inc.

[SOLVED] IOS - A server upgrade is required

Hi !

I’m using a mattermost server for users in my company

Web Access is ok
Windows application is ok
Android application is ok

But, for iphones, when we start the application, we’ve got the next error message :
“A server upgrade is required to use the mattermost app. Please ask your System Administrator for details”.

The server was installed in june 2017, recently, with the last mattermost version.

Do you know this problem ?
Thanks a lot

What is your Mattermost server version? Mattermost mobile (IOS app) version?

Note that the supported server version for our new mobile app is 4.0+ as stated here - https://github.com/mattermost/mattermost-mobile/blob/master/README.md.

Ok, i understand that i have to upgrade my server in v4. I’use actually
the v3.7.3

The mobile app was download on the store recently.

Thanks for your answer, is there an upgrade procedure of mattermost ?

Fabien Ferreira

Fluid Transfer Systems
IT

22 Rue de Curembourg
45400 Fleury-Les-Aubrais
Tel. : +33 2 38 86 30 15
Fabien.FERREIRA@hutchinson.com

www.hutchinson.com

Pour la planète, n’imprimez ce mail que si c’est nécessaire.

Here is the upgrade guides - https://docs.mattermost.com/administration/upgrade.html. Please check whichever is applicable to your instance.

Thanks!

Hi!

Thank you for these informations, application mattermost is accessible

Have a nice day !

Fabien Ferreira

Fluid Transfer Systems
IT

22 Rue de Curembourg
45400 Fleury-Les-Aubrais
Tel. : +33 2 38 86 30 15
Fabien.FERREIRA@hutchinson.com

www.hutchinson.com

Pour la planète, n’imprimez ce mail que si c’est nécessaire.

1 Like